import { types } from "../actions/actionTypes";

const initialState = {
  recommandedKeywordData: {},
};

export const myPageReducer = (state = initialState, action) => {
  switch (action.type) {
    case types.GET_MY_RECOMMANDED_KEYWORD:
      return {
        ...state,
        recommandedKeywordData: action.payload,
      };

    default:
      return state;
  }
};
